View Issue Details

IDProjectCategoryView StatusLast Update
0003012ScribusStory Editor / Text Framespublic2006-01-14 22:35
Reporteravox Assigned Tocbradney  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.2cvs 
Fixed in Version1.3.2cvs 
Summary0003012: Resizing a multiselection of textboxes changes font size
DescriptionWhen you select more than one textbox and try to resize it, the font size changes as well.
Scaling should be independent from resizing.
Steps To ReproduceCreate two independent text boxes, fill them with text.
Select both (Shift-Click)
Resize the selection.
TagsNo tags attached.
Patch

Relationships

related to 0003423 confirmed remaining problems with resizing multiple text boxes 

Activities

cbradney

2006-01-14 10:23

administrator   ~0008074

Hold down alt to resize the text, same as single selection resize.

Issue History

Date Modified Username Field Change
2006-01-14 02:15 avox New Issue
2006-01-14 09:56 cbradney Status new => assigned
2006-01-14 09:56 cbradney Assigned To => cbradney
2006-01-14 10:23 cbradney Status assigned => resolved
2006-01-14 10:23 cbradney Fixed in Version => 1.3.2cvs
2006-01-14 10:23 cbradney Resolution open => fixed
2006-01-14 10:23 cbradney Note Added: 0008074
2006-01-14 22:35 cbradney Status resolved => closed
2006-04-20 09:04 mhanski Relationship added related to 0003423
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames